<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>    
    <script src="Calculadora.js"></script>
    <script src="CalculadoraV2.js"></script>
    <script src="programa.js"></script>
    <button onclick="console.log(miCalculadora.restar())"></button>

</body>
</html>